.artikel {width: 46.5% !important; margin-right: 2%;}

.bot_part1 {float: left !important; width: 48% !important; padding-right: 2% !important; z-index: 1; }
.bot_part2 {float: left !important;width: 48% !important; z-index: 1; padding-right: 0px !important;}
.bot_part3 { margin-right: 0px !important; }

.last_small {margin-right: 2% !important;}
.last_2 {margin-right: 0% !important;}

.micro {display: none;}
.ismicro {display: inline !important;}
.not_big {display: none;}
.smaller_minitab {display: block;}

.part_small {width: 100% !important; margin-bottom: 15px;}
 .part_big {height: auto !important; margin-top: 15px;} 
.filterdiv {height: 50px !important; cursor: pointer;}
.start_top1 {height: auto !important}

#top {position: relative !important;}
#toplinks {display: none; top: 65px; margin-bottom: 80px; width: 100%;}
#SEARCH_FIELD {margin-right: 0px !important; width: 100%; right: 0;}
#K2 {display: block;}
#PA2 {display: none;}
.mobiBig {margin-top: 5px;height: auto !important;}

.last_small {margin-right: 1% !important;}
.last_big {margin-right: 1% !important;}
.last_mob {margin-right: 2% !important;}



.artikel{width: 96%; margin-bottom: 10px;}
.artikel_underb {height: 150px !important;}
.preview_head {max-height: 47px !important; overflow: hidden;}
.kategorie {height: 100px !important; width: 100%; background: #fff;}

.img_banner {min-width: 450px !important;}
.banner1_slogan {display: none;}

.artikel_img {width: 100% !important; margin: 0 auto;}
.artikel_img2 {display: none;}

.kategorie_small {width: 91.5% !important;}

#mobilmenu_micro {display: block !important; margin: 20px 10px 10px 10px; }
.mobilmenu_micro {display: block !important;}
.no_mobilmenu_micro {display: none !important;}
.no_mobilmenu_micro_but_reg {display: none !important;}
.only_mobil {display: none !important;}

.part_big_head_long{width: 110%; }
#support {display: none;}
#bot_menu {display: none;}

.h1_hand_mob_left {text-align: right;}

.toplk {padding: 10px;}
.top1 {width: 100% !important; padding: 0px; border-bottom: 1px solid #444; margin-left: 10px; height: 50px !important;}
.top1over:hover {height: 50px !important;overflow: hidden !important;}
#K1 {margin-top: -61px;}
.alleKategorien {margin: 10px 10px 0px 10px;}

#toplinks_inner {width: 10px !important; overflow: hidden;}
#toplinks_inner2 {width: 10px !important; overflow: hidden;}
#toplinks_inner3 {width: 10px !important; overflow: hidden;}
#toplinks_inner4 {width: 10px !important; overflow: hidden;}
#toplinks_inner5 {width: 10px !important; overflow: hidden;}



.wk_img {width: 50px !important; height: 50px !important; }
.wk_img_inner {max-width: 50px; max-height: 50px; }
.wk_label {width: 100% !important;}
.wk_artikel_in {max-width: 75% !important;padding: 0px 0px 0px 10px !important;}
.wk_ges {width: 95% !important;}
.wk_ges4 {width: 95% !important;}
.wk_label {width: 100% !important;}
.wk_artikel_erase {margin-top: -60px !important;}
.wk_artikel_top {overflow: visible !important;height: auto !important; font-size: 15px !important;}
.wk_inner {height: auto !important; min-height: 200px;}
.wk_ges2 {margin-left: 10px; width: 30% !important;}
.bestellung_inner {max-width: 440px !important; padding: 0px !important; background: none !important;}

.kunde_box {width: 95% !important; margin-bottom: 10px;}
.bestellung_ready {width: 95% !important;}

.vergleich_part_l {width: 100% !important; }
.vergleich_part_r {width: 100% !important; margin-left: 0% !important;}

.artikel_img_big {width: 94%;}
.gewinn1,.gewinn2 {margin-top: 0%; height: 40%;}
.g3_in {margin: 0% auto;}

.mobi100 {width: 100% !important; max-height: 420px;}

.col_input input {width: 95% !important;}
.col_input_h {width: 105% ;}

.blog_empfehlung {margin-top: 20px; padding: 0px;}

.in {bottom: 10px;}
.blog_opener h1 {font-size: 25px;  line-height: 30px;}
.blog_empf {height: 80px; margin-top: 10px;}
.blog_empf_img {width: 100px; height: 64px;padding-right: 10px;}
.blog_empf_link h2 {font-size: 16px;margin: 0px 0px 5px 0px;}
.blog_empf_link .datum {font-size: 12px;}